MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005834AContentContentpublic2018-01-13 11:552018-02-01 18:17
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionwon't fix 
PlatformOSOS Version
Product Version 
Target Version1.4Fixed in Version 
Summary0005834: mimetex will break when atutor.ca goes away
DescriptionAContent include/constants.inc.php
http://www.atutor.ca/cgi/mimetex.cgi [^]
Steps To ReproduceThere will no longer be a mimetex.cgi on atutor.ca. User will have to install their own.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0007682)
greg (administrator)
2018-01-13 13:09

This is already broken. mimetex.cgi is no longer at that url
http://www.forkosh.com/mimetex.html [^]
(0007687)
greg (administrator)
2018-01-31 18:29

There will no loger be a mimetex.cgi on atutor.ca. Users must install their own.
(0007721)
greg (administrator)
2018-02-01 18:17

Resolved in AContent 1.4

- Issue History
Date Modified Username Field Change
2018-01-13 11:55 greg New Issue
2018-01-13 13:09 greg Note Added: 0007682
2018-01-31 18:28 greg Resolution open => won't fix
2018-01-31 18:28 greg Steps to Reproduce Updated View Revisions
2018-01-31 18:29 greg Note Added: 0007687
2018-01-31 18:29 greg Status new => resolved
2018-01-31 18:29 greg Assigned To => greg
2018-02-01 18:17 greg Note Added: 0007721
2018-02-01 18:17 greg Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker